﻿<head>
<style>
</style>
</head>
<body>
This is a test for simple ruby that contains &lt;rp&gt; tags. 
Contents of the &lt;rp&gt; tags (opening and closing brackets) should not show when ruby is suppoorted.
<br>
<br>
ＣＳＳ３／ＨＴＭＬ５のルビは<ruby>日本語<rp>（</rp><rt>にほんご</rt><rp>）</rp></ruby>によく使われています。
</body>
